ajax_psych_education_submit:
  path: /psych-education
  defaults:
    _controller: WebsiteBundle:Site/Ajax:submitPsychEducationQuestions

ajax_test_result_submit:
  path: /test-result
  defaults:
    _controller: WebsiteBundle:Site/Ajax:submitTestResults

ajax_mood_questions_submit:
  path: /mood-questions
  defaults:
    _controller: WebsiteBundle:Site/Ajax:submitMoodQuestions

ajax_unlocked_quote_viewed:
  path: /viewed-quote
  defaults:
    _controller: WebsiteBundle:Site/Ajax:markQuoteAsViewed
